.sub-menu,
.menu-item{
  padding:0;
  margin:0;
}

.sub-menu{
  z-index:9 !important;
}

#nav{
  background:#000 !important;
}

.nav__toggle--wrap{
  display: flex;
  width:100%;
  align-items:center;
  justify-content: flex-end;
}

.nav__toggle{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 25px;
  height:17px;
  float:right;
  margin:10px;
}

.nav__toggle span{
  display: block;
  width: 100%;
  height: 3px;
  background-color: #fff;
  margin-bottom: 4px;
}

.menu__text{
  color:#fff;
}

.menu__show .menu__text{
  display:none;
}

@media screen and (max-width:1029px){
  .menu-new-main-menu{
    display:none;
  }
  .menu{
    padding:0;
    margin:0;
    
  }

  #nav.menu__show{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    overflow-x:auto;
    z-index:9;
  }

  .menu{
    display:none;
  }

  #nav.menu__show .menu{
    display:block;
  }

  .nav__toggle{
    display:block;
  }

  .menu-item a{
    text-transform: uppercase;
    color:#fff;
    display: block;
    padding:20px 10px;
    display: block;
    font-size:15px;
    text-align:left;
    font-family:agenda, sans-serif;
  }

  .menu-item{
    position:relative;
    list-style:none;
  }

  .menu-item + .menu-item{
    border-top:1px solid #fff;
  }

  .sub-menu{
    display:block;
  }
  
  
  .sub-menu a{
    font-size:smaller;
    margin-left:20px;
  }

  .sub-menu .menu-item + .menu-item{
    border-top:1px solid #fff;
  }
  
  .sub-menu .menu-item a:hover{
    text-decoration:none;
    background:#fff;
    color:#000;
  }

  .menu__show .nav__toggle{
    position:absolute;
    top:20px;
    right:20px;
  }

  .menu__show .menu{
    padding-top:50px;
  }

  #nav{
    height:36px;
  }

  .nav__toggle--wrap{
    display:flex;
  }


}

@media screen and (min-width:1020px){

  .nav__toggle--wrap{
    display:none;
  }

  .nav__toggle{
    display:none;
  }
  .menu-new-main-menu{
    display:block;
  }

  .menu{
    padding:0;
    margin:0;
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-family: agenda, sans-serif;  
    letter-spacing: 1.3px;
    flex-wrap:wrap;
  }
  
  
  .menu-item a{
    text-transform: uppercase;
    color:#fff;
    display: block;
    padding:15px 10px;
    display: block;
    font-size:15px;
  }
  
  .menu-item{
    position:relative;
    list-style:none;
  }

  .sub-menu{
    display:none;
    z-index: 1;
  }
  
  .menu-item-has-children:hover .sub-menu{
    /* display: block; */
  }
  
  .sub-menu{
    position:absolute;
    background:#000;
    border:1px solid #fff;
    min-width:200px;
    width:100%;
  }
  
  .sub-menu .menu-item + .menu-item{
    border-top:1px solid #fff;
  }
  
  .sub-menu .menu-item a:hover{
    text-decoration:none;
    background:#fff;
    color:#000;
  }
}


.current-menu-parent > a,
.current-menu-item > a{
  font-weight:700;
}